session-id: voip-4a6ecc1f1c-20130329_153643
Task 07839: You want to find a restaurant in the centre and it should serve lebanese food. You want to know the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for lebanese food in the city center
system: ali baba is a nice place in the centre of town serving tasty lebanese food
user: whats the price range
system: ali baba is in the moderate price range
user: um whats the phone number
system: The phone number of ali baba is 01462 432565 .
user: whats the address
system: Sure , ali baba is on 59 Hills Road City Centre
user: um okay thank you good bye
